* { margin: 0; padding: 0; box-sizing: border-box;}
.d-flex {
    display: flex;
}
a,
a:hover {
    text-decoration: none;
}
body,
html {
    font-family: Cambay, "Noto Sans", "Hind Siliguri", "Hind Vadodara", "Mukta Mahee", sans-serif !important;
}
.mr-3 {
    margin-right: 1rem;
}
.border-bottom:not(:last-child) {
    border-bottom: 1px solid #ccc;
}
.match-listing {
    display: flex;
}
@media (max-width: 768px) {
    .match-listing {
        margin: 0 15px;
    }
}
.match-results {
    padding: 5px;
    text-align: center;
    font-size: 11px;
}
.match-live {
    border: 1px solid #32b4a5;
    border-radius: 5px;
    min-width: 480px;
    margin-right: 10px;
}
@media (max-width: 768px) {
    .match-live {
        min-width: 342px;
    }
}
.match-ended,
.match-next {
    background: #f5f5f5;
    border-radius: 5px;
    margin-right: 10px;
    min-width: 310px;
    box-shadow: 0px 2px 3px #ddd;
}
.match-ended .match-info1,
.match-next .match-info1 {
    display: flex;
    justify-content: space-between;
    padding: 3px 10px 2px;
    border-radius: 5px 5px 0 0;
}
.match-info1 {
    background: #32b4a5;
    display: grid;
    grid-template-columns: 1fr 42px 1fr;
    text-align: center;
    padding-top: 3px;
    padding-bottom: 2px;
    min-height: 22px;
}
.match-info1 span {
    color: #fff;
    font-size: 0.8rem;
    font-weight: 600;
}
.match-info1 span strong {
    font-weight: 600;
}
.match-info1 .live-text {
    color: #ec2436;
    font-weight: 600;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    -webkit-animation: fadeinout 2s ease-in-out infinite;
    animation: fadeinout 2s ease-in-out infinite;
}
.match-info1 .live-text::before {
    width: 5px;
    height: 5px;
    background: #ec2436;
    border-radius: 50%;
    content: "";
    position: absolute;
    left: 0;
    top: 5px;
}
.team-row {
    display: grid;
    grid-template-columns: calc(50% - 10px) 20px calc(50% - 10px);
    border-bottom: 1px solid #eee;
    padding: 0px 10px 0px;
    height: 65px;
}
.team-left {
    display: grid;
    grid-template-columns: 1fr 42px;
    align-items: center;
}
.team-right {
    display: grid;
    grid-template-columns: 42px 1fr;
    align-items: center;
}
.team-right .team-score {
    align-items: flex-start;
    margin-left: 10px;
}
.team-score {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}
.team-score span {
    font-size: 14px;
    line-height: 1;
    white-space: nowrap;
}
.team-score span:nth-child(1) {
    font-weight: bold;
}
.team-score .current-score {
    font-weight: bold;
    font-size: 18px;
}
.team-name {
    color: #ec2436;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    line-height: 12px;
}
.team-divider {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 9px;
    font-size: 11px;
    color: gray;
    position: relative;
}
.team-divider::before {
    content: "";
    width: 1px;
    height: 16px;
    position: absolute;
    background: #ccc;
    top: 14px;
}
.team-divider::after {
    content: "";
    width: 1px;
    height: 16px;
    position: absolute;
    bottom: 5px;
    background: #ccc;
}
.team-icon {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 4px;
}
.team-players {
    display: grid;
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
    grid-column-gap: 30px;
    padding: 5px 0;
}
.team-players > div {
    padding-left: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.team-players span {
    font-size: 11px;
}
.team-players span:nth-child(1) {
    margin-right: 7px;
}
.team-players span strong {
    font-weight: 600;
}
.team-players span:nth-child(2) {
    margin-right: 20px;
}
.current-playing .current-score {
    font-size: 14px;
}
.icon-batting {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAOCAYAAADwikbvAAAAAXNSR0IArs4c6QAAADhlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAAqACAAQAAAABAAAAD6ADAAQAAAABAAAADgAAAAAZntCDAAABX0lEQVQoFZVSbU7CQBCdaatAUgP+M1Hi3kA9gfUE4gn0v1H0BngCjD0AvYF6g3oC9QY14m9qxBQi7fimTQnBqDBJd2dn33vd+WCaMek2GmPHPRaiFhF7eiVCMbGEdsZBpf16PwMnLg9jv9lKhXrM1ChjP3cJq5PhEV/Gsd5ZuiQ3mycZ0e3fREWylzhuTz01TrobRuyVx/+JBUFX28r2Vk/fnixxnItliEpOM0ZNimd76ixjIryreIuJd5YhKpZJ8qI680QheYagQbyOrzCRBzBM7axvypDunPjNAN304G5roDr5WEdFOxBo61ltKig0QM8jEo4o/brK+6zDMXLWIuDqQEb6F/ilvUPQjGz3rpoO80IBew3JIO+zNh3l9xB4mSdqvBwKvCgEcYCpO1Tlac7aN5yNDgwxGxaJK+lnUBIhGiIW1c77QZEqElWFRSzxtzyk1MmxzPt45cEivF8x3x98f3xwQwj7AAAAAElFTkSuQmCC");
    min-width: 15px;
    height: 14px;
    display: inline-block;
}
.icon-bowlling {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAANCAYAAACZ3F9/AAAAAXNSR0IArs4c6QAAADhlWElmTU0AKgAAAAgAAYdpAAQAAAABAAAAGgAAAAAAAqACAAQAAAABAAAADqADAAQAAAABAAAADQAAAADZmGEQAAABVklEQVQoFYVS3U0CYRCcRY25J3z0AQMdSAdSwlkBV4AnWgFSARgK8K4CrgOwArEDDZL4ei8Sg7LObjgOjD+bfGH2Z/ZnOMGWLYa1FlTaCoQiOFLoVFSm+Fz2guvXp61SSOG8DWsDgXQKv/zVZzbKRPQhuJinRdyJP5PWBJUq25+TkEFXk+Bynhi5Yut9m5QD2uPKY3YNIWyguGOspSLNRf+44URAIgNuqvcsGDB2paK5kRmPuGauKiO/f++AeWCfLzRAIW4pyCkBO2uynpY4WdBlzo3TzwwYsWok7yaa8p46cYPxMXGXb8dMbQtUOMvuafOW1KbwPRLXSYh2GKVDDXyiNAqSunLSKbqWtSXiqhPzKvhY3oiiaSRT9y+SESiUi+MXvA9PwhUwssQ/lgbxLLIa3ggcxrPMBTLnd9uQrGRHM/9W/X/VFlN15k2IjAImQfwyId7YF0NQimCRLqVWAAAAAElFTkSuQmCC");
    min-width: 14px;
    height: 13px;
    display: inline-block;
}
.section-content {
    width: 100% !important;
}
.glider-contain {
    position: relative;
}
.glider {
    margin: 0 auto;
    position: relative;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;
    transform: translateZ(0);
    width: calc(100% - 40px);
}
.glider-track {
    transform: translateZ(0);
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    z-index: 1;
}
.glider.draggable {
    user-select: none;
    cursor: -webkit-grab;
    cursor: grab;
}
.glider.draggable .glider-slide img {
    user-select: none;
    pointer-events: none;
}
.glider.drag {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}
.glider-slide {
    user-select: none;
    justify-content: center;
    align-content: center;
    width: 100%;
}
.glider-slide img {
    max-width: 100%;
}
.glider::-webkit-scrollbar {
    opacity: 0;
    height: 0;
}
.glider-prev,
.glider-next {
    user-select: none;
    position: absolute;
    outline: none;
    background: none;
    padding: 0;
    z-index: 2;
    font-size: 40px;
    text-decoration: none;
    left: 0;
    border: 0;
    top: 30%;
    cursor: pointer;
    color: #666;
    opacity: 1;
    line-height: 1;
    transition: opacity 0.5s cubic-bezier(0.17, 0.67, 0.83, 0.67), color 0.5s cubic-bezier(0.17, 0.67, 0.83, 0.67);
}
.glider-prev:hover,
.glider-next:hover,
.glider-prev:focus,
.glider-next:focus {
    color: #a89cc8;
}
.glider-next {
    right: 0;
    left: auto;
}
.glider-next.disabled,
.glider-prev.disabled {
    opacity: 0.25;
    color: #666;
    cursor: default;
}
.glider-hide {
    opacity: 0;
}
.glider-dots {
    user-select: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0 auto;
    padding: 0;
}
.glider-dot {
    border: 0;
    padding: 0;
    user-select: none;
    outline: none;
    display: block;
    cursor: pointer;
    color: #ccc;
    border-radius: 999px;
    background: #ccc;
    width: 12px;
    height: 12px;
    margin: 7px;
}
.glider-dot:hover,
.glider-dot:focus,
.glider-dot.active {
    background: #a89cc8;
}
@media (max-width: 36em) {
    .glider::-webkit-scrollbar {
        opacity: 1;
        -webkit-appearance: none;
        width: 7px;
        height: 3px;
    }
    .glider::-webkit-scrollbar-thumb {
        opacity: 1;
        border-radius: 99px;
        background-color: rgba(156, 156, 156, 0.25);
        box-shadow: 0 0 1px rgba(255, 255, 255, 0.25);
    }
}
.glider-contain {
    width: calc(100% - 135px) !important;
    margin-right: 10px;
}
@media (max-width: 768px) {
    .glider-contain {
        width: 100% !important
    }
}
.glider-slide {
    min-height: 123px;
}
.glider-slide img {
    width: 100%;
}
a {
    color: inherit;
}
.glider::-webkit-scrollbar {
    width: 0;
    height: 0;
}
.score-container {
    display: flex;
}
@media (max-width: 768px) {
    .score-container {
        flex-direction: column;
    }
}
.poweredby-txt {
    margin: 15px 0;
     text-align: center;
    font-size: 12px;
}
@media (max-width: 768px) {
    .poweredby-txt {
        margin: 0px 10px 0px 0;
        display: flex;
    }
    .client-logos { flex-shrink: 0;}
}
.sponsored-section {
    display: flex;
    flex-direction: column;
    max-width: 320px;
    border: 1px solid #000;
    border-radius: 5px;
    height: 116px;
    padding: 0 15px;
    flex-shrink: 0;
    position: relative;
}
.sponsored-section iframe { border: 0; position: absolute;}
@media (max-width: 768px) {
    .sponsored-section {
        height: auto;
        flex-direction: initial;
        align-items: center;
        border: 0;
        margin-bottom: 10px;
    }
}
.client-logos {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.client-logos img.bet188 {
    max-width: 80px;
    border-right: 1px solid #777;
    padding-right: 20px;
    margin-right: 20px;
}
.client-logos img.scocre {
    max-width: 75px;
}
.client-logos img.pan-bahar {
    max-width: 55px;
}
